﻿/* Basic layout */
body{
	font-size: 16px;
	line-height: 20px;
}
nav ul{
	list-style-type: none;
	float: left;
	margin-left: -3px;
	margin-top: 15px;
}
nav li{
	display: inline;
	float: left;
}
img.logo{
	float: left;
}
nav{
	width: 100%;
	margin: 0 auto;
	line-height: 0px;
	height: auto;
    min-height: 1px;
	max-height: 999999px;
}
nav ul{
	float: left;
	padding-inline-start: 0px;
}
section.main{
	background-size: auto;
	width: 100%;
	height: auto;
    min-height: 1px;
	max-height: 999999px;
	background-repeat: repeat;
}
section.main p{
	margin-bottom: 20px;
	font-size: 16px;
}
header{
	padding-right: 10px;
	padding-left: 10px;
	width: 100%;
}
header a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	border-radius: 5px;
	background-color: #A6A6A6;
	padding-right: 6px;
	padding-left: 6px;
}
header a.active, header a:hover{
	color: #FFFFFF;
	background-color: #676767;
}
header li{
	margin-right: 10px;
}
#container {
	border-width:0px;
	width: 92%;
	padding-bottom: 10px;
	padding-top: 100px;
}
.toggle-box + label {
	line-height: 160px;
	font-size: 140px;
}
.dropdown-content {
	margin-top: 21px;
}
.dropdown-content a {
  padding: 20px 26px;
}

/* Sizes for the bigger menu */
header.large{
	height: 90px;
}
header.large img{
	height: 40px;
	border-radius: 10px;
	padding: 0px;
	float: left;
	background-color: #FFFFFF;
	width: 100px;
	margin-top: 10px;
	margin-right: 90%;
}
header.large li{
	margin-top: 5px;
}

/* Sizes for the smaller menu */
header.small{
	height: 32px;
}
header.small img{
	visibility: hidden;
	width: 0px;
	height: 0px;
	margin-right: 0px;
}
header.small ul{
	margin-left: -9px;
}
header.small li{ 
	margin-top: 5px; 
}
header.small a{
	font-size: 12px;
}

/* Styles for Footer */
#footer {
	width: 100%;
	max-height: 999999px;
	padding: 3px 0 0 0;
	overflow: hidden;
	height: 42px;
} 
#footer p {
	color: #FFFFFF;
	font-size: 9px;
	text-align: center;
}

/* Other */
.Head1 {
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
}
.Head2 {
	font-size: 18px;
	line-height: 22px;
	padding-top: 0px;
	padding-bottom: 5px;
}
.PictureHead {
	width: 60px;
	vertical-align: top;
	margin-right: 5px;
}
.ColumnWidth {
	width: 65px;
	vertical-align: top;
}
.TableFont {
	line-height: 16px;
	font-size: 12px;
	float: left;
	display: block;
}
.skin {
	width:85%;
}
.toggle-box + label {
	font-size: 3.5vw;
	line-height: 4vw;
}
.device {
	text-align: left;
	float: left;
	left: -18em;
	-ms-transform: scale(0.3,0.3);
    -webkit-transform: scale(0.3,0.3);
    transform: scale(0.3,0.3);
}
.indent {
	float:left;
}
.MediaPic{
	width: 80%;
}
video {
width: 100%
}
.culture img {
	width: 248px;
	height: 188px;
}
